/*****************************************

		CUSTOM CSS - Blam-bl

******************************************/

/* Farben 
#4444444 - Textfarbe
#1a6a02 - Grün für Links und Überschriften 
#E76F00 - currenta-orange für hover/activ */

/*@import url('https://fonts.googleapis.com/css?family=PT+Sans:400i,700');*/
/*@import url('https://fonts.googleapis.com/css?family=PT+Sans+Narrow');*/
/* pt-sans-regular - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/pt-sans-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('PT Sans'), local('PTSans-Regular'),
       url('../fonts/pt-sans-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-sans-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-sans-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-sans-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-sans-v9-latin-regular.svg#PTSans') format('svg'); /* Legacy iOS */
}

/* pt-sans-italic - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/pt-sans-v9-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('PT Sans Italic'), local('PTSans-Italic'),
       url('../fonts/pt-sans-v9-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-sans-v9-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-sans-v9-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-sans-v9-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-sans-v9-latin-italic.svg#PTSans') format('svg'); /* Legacy iOS */
}

/* pt-sans-700 - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/pt-sans-v9-latin-700.eot'); /* IE9 Compat Modes */
  src: local('PT Sans Bold'), local('PTSans-Bold'),
       url('../fonts/pt-sans-v9-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-sans-v9-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-sans-v9-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-sans-v9-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-sans-v9-latin-700.svg#PTSans') format('svg'); /* Legacy iOS */
}

/* pt-sans-700italic - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/pt-sans-v9-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('PT Sans Bold Italic'), local('PTSans-BoldItalic'),
       url('../fonts/pt-sans-v9-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-sans-v9-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-sans-v9-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-sans-v9-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-sans-v9-latin-700italic.svg#PTSans') format('svg'); /* Legacy iOS */
}
/* pt-sans-narrow-regular - latin */
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/pt-sans-narrow-v8-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('PT Sans Narrow'), local('PTSans-Narrow'),
       url('../fonts/pt-sans-narrow-v8-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-sans-narrow-v8-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-sans-narrow-v8-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-sans-narrow-v8-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-sans-narrow-v8-latin-regular.svg#PTSansNarrow') format('svg'); /* Legacy iOS */
}



h1, .componentheading, .blog > h1 {
    margin:5px 0 12px 0;
		font-variant:small-caps;
}
.page-header h1 {
	margin-top:20px;
	margin-bottom:10px;
		font-variant:small-caps;
}
.blamev h2 span.subheading-category {
	font-variant:normal;
}


.veranstaltungen div div.module-title h3.module {
	font-size:180%;
}
h2 {
	font-variant:small-caps;
}
h3 {
	line-height:1.35rem;
	font-variant:small-caps;
	margin:0;
	padding:4px 0 6px 0;
}
div h3 a {
	font-weight:600;
	margin:6px 0 9px 0;
}






p.inhaltsverzeichnis a, p.buchbesprechungen a, p.autorenhinweise a, p.korrekturen a{
			font-weight:600;
				font-variant:small-caps!important;
}
p.buchbesprechungen, p.autorenhinweise, p.korrekturen, p.inhaltsverzeichnis {
	font-size:130%;
}
 p.korrekturen a {
	  	margin-top:6px;
 }
 p.ohneabstand, div.ohneabstand{
	 margin-top:0;
 }

h3 .span-js-title {
	font-variant:normal;
}
p.legend {
font-size:0.85rem!important;
line-height:1rem!important;	
}
.legend  p, .small{
font-size:0.75rem!important;	
line-height:1rem!important;
}
 p.ohneabstand, div.ohneabstand{
	 margin-top:0;
 }
/* Innerhalb von Abschnitten prinzipiell Silbentrennung */
p, ul, li.hyphens{
-webkit-hyphens:auto;
-ms-hyphens:auto;
hyphens:auto;
hyphenate-limit-chars: auto 5;
hyphenate-limit-lines: 2;
}



.icrounded_eventlist .iceventlist-title, .vertical-menu , p.nohyphens, div.nohyphens{
	-webkit-hyphens:none!important;
-ms-hyphens:none!important;
hyphens:none!important;
}
.blog  li{
	margin-top:3px;
	line-height:1.1rem;
	font-size:0.825rem;
	page-break-inside: avoid;
	-webkit-hyphens:none;
	-ms-hyphens:none;
	hyphens:none;
}
.blog.artenschutz li {
	font-size:inherit;
	line-height:inherit;
}
div.left {
	float:left;
	page-break-inside: avoid;
	margin-right:15px;
}
div.right {
	float:right;
	page-break-inside: avoid;
	margin-left:15px;
}
div.center {
	clear:both;
	float:center;
	page-break-inside: avoid;
	margin-bottom:12px;
}
p.keinumbruch, div.keinumbruch , h3.keinumbruch{
	page-break-inside: avoid;
}

.text-red {
color:#cc3333;
}
.fett {
	font-weight:700;
}
.normal {
	font-weight:400;
	font-variant:none;
	font-size:1rem;
}
.kursiv {
      /*font-weight:400!important;*/
      font-style:italic;	  
}
.fett_kursiv{
		font-weight:700;
		font-style:italic;
		font-variant:normal!important;
}	
.message-text .neu{
	color:red;
}
.uppercase {
	text-transform:uppercase;
}
.smallcaps{font-variant:small-caps!important;}
/* ist schon in bootstrap drin */
.small  {font-size:0.85rem!important; line-height:1.1rem!important;}

.green-menu {
	color:#1a6a02!important;
	font-weight:600!important;
}
.green a:hover{
	color:#E76F00!important;
}
a.green-menu.icon-file-pdf::before{
	margin-right:1rem!important;
}
ul.none{
	list-style-type:none;
	margin-left:-18px;
	font-size:0.9rem;
}
li.arrow::before {
	/*font-family: FontAwesome;*/
	content: "»";
	margin-right:4px;
}
li.arrow {
	margin-left:10px;
	text-indent:-10px;
}
.green-menu, .green-fett {
	color:#1a6a02!important;
	font-weight:600!important;
}
.drop-down li a {
    padding-left: 24px;
    padding-right: 24px;
	/* wg Herzogiella */
	    padding-left: 17px;
    padding-right: 17px;
	
}
.module-search .inputbox {
	margin-left:10px;
}
.module-search .inputbox:focus {
	margin-left:4px;
	width:180px;
}

figure img {max-width:100%;}
figcaption {
	text-align:center;
	float:center;
	-webkit-hyphens:none;
    -ms-hyphens:none;
      hyphens:none;
}
figure img.left {margin-right:15px!important;}
figure img.right {margin-left:15px!important;}
/* im Blog sollen die Zeilen nicht starr sein */
.items-row {
overflow:none !important;
}

.blog .row::after, .blog .row-fluid::after {
	clear:none!important;
}

.blog .clearfix::after {
	clear:none!important;
}



/* Artikel vor weißem HG */
[itemprop="articleBody"] {
    background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
}
[itemprop="articleBody"] {
    padding: 22px 25px 12px 25px;
	margin-bottom:23px;
}
.ic-header-subtitle {
    font-size: 0.95em;
}
/* Module vor weißem transparenten HG */
div.user1 div.moduletable.veranstaltungen div {
	padding:5px 0;
	margin:0 0 -12px 0;
}
.left_column .moduletable > div, #icagenda, .user1_einleitung {
    background: rgba(255, 255, 255, 0.4) none repeat scroll 0 0;
}
.users_footer, .users_footer .title-centered .module-title h3 {
    background: rgba(255, 255, 255, 0.4) none repeat scroll 0 0;
}

.top-header {
    background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
    min-height: 28px;
}
.users_bottom .user4 .moduletable, .users_bottom .user5 .moduletable {
        background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
margin-bottom:25px;
}
.ic-day {
	margin-top:-5px;
}
.ic-month {
	margin-top:-1px;
}
.icrounded_eventlist .ic-date-img-box {
    border-radius: 3px;
     margin: 5px 4px 0 0;
    text-align: center;
}
/*    padding-top: 2%;
 }
.icrounded_eventlist .ic-month{
	margin-top:-3px;
}*/
/* Website Title */
.blam-title {
	/*padding:45px 0 0 20px;*/
	text-align:center;
	line-height:2.4rem;
	hyphens:none;
	-webkit-hyphens:none;
-ms-hyphens:none;
	font-size:1.75rem;
	text-shadow:2px 2px 2px #fff;
}
.module-banner .custom {
	display:table;
	width:90%;
	height:100px;
	margin:0 auto;
}
div.cookies {
	font-size:1.35rem;
	font-variant:small-caps;
}
h1.blam-title, div.blam-title{
	display: table-cell;
	vertical-align: middle;
	padding-left:15px;
	font-variant:small-caps;
}	
h1.blam-title a, div.blam-title a{
	color:#444444!important;
	
}
.category-desc h2 {
	padding:0;
	margin:0 0 3px 0;
}
.category-desc p {
	font-variant:none;
	font-size:1rem;
	margin-top:0;
	margin-bottom:6px;
	font-weight:400;
}

nav#js_navigation.isStuck{
	width:1240px!important;
	max-width:100%!important;
}
nav#js_navigation.isStuck ul.nav.menu{
	text-align:center;
	}
	
	
	
li.item-116 {
	margin-left:13px;
}
/*li.item-247 a, li.item-246 a*/
li a.spacer{
	padding:0!important;
	          line-height:0.25rem;
}


/* Titel Hilfsmenu */
.left_column .vertical-menu h3 {
	margin-bottom:-10px;
	padding-bottom:0;
}
/*Titel fuß user8 */
.users_footer .user8 .module-title h3 {
	text-align:center;
}
#login-form {
	margin-left:20px;
	margin-top:11px;
}
.users_footer li{
	font-size:0.9rem;
}
/* Flagge für engl. im Menupunkt  Verein english*/

 li.item-118 a::after {
		content:url(img/en_gb.gif)!important;
		z-index:10000000;
	margin-left:10px;
	margin-bottom:-5px;
}

a.submenu_ja::after {
	font-family: fontawesome;
	content:'\f0d7';
	width: 20px;
	font-size:13px;
	margin-left:6px;
         font-weight:400!important;
}
a.envelope::after{
	font-family: fontawesome;
	content:'\f003';
	width: 20px;
	font-size:13px;
	margin-left:6px;
	font-weight:400!important;
	top:5px;
}
a.usercircle::after {
	font-family: fontawesome!important;
	content:'\f2be';
	width: 20px;
	font-size:13px;
	margin-left:6px;
	font-weight:400!important;
}


.drop-down li li {
    font-size: 0.985rem;
}

/* icagenda */	
/*Liste alle veranstaltungen */
/* schriftgröße bei großer Liste */
.ic-place, .ic-descshort {
	font-size:0.95rem;
}

.icrounded_eventlist span.ic-reg.registered {
    background: #E76F00 none repeat scroll 0 0;
	color:#000000;
}
 .icrounded_eventlist.ic-col:hover{
	background:grey;
	color:white;
}
#icagenda.ic-list-view h1 {
	display:none;
}
.ic-full-description {
    padding: 20px 40px 25px 35px;
}
.ic-box-date {
 border-radius:2px;
    height: 120px;
	width:110px;
	    margin: 0 auto;
}
/* social-media fixed nicht anzeigen */
.addthis_floating_style {
	display:none;
}
.ic-text-border {
    text-shadow: 1px 1px 1px #444;
}
#icagenda {
	margin-top:30px;
	padding:25px;
}
.ic-box-date {
    border-radius: 4px;
}
/*.addthis_toolbox {display:none;}**/ /** verbergen Toolbox rechts fixed  - kann bei icagenda konfiguriert werden**/
.iccalendar table td div, .iccalendar table th {
    font-size: 12px;
}
.icnav .titleic {
    font-size: 14px;
	margin-top:-2px;
}

.icnav .backic, .icnav .nextic {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    cursor: pointer;
    font-size: 12px;
    margin-top: 4px;
    width: auto !important;
}
.icnav .backic, .icnav .backicY {
    float: left !important;
}
.icnav .backic , .icnav .backicY, .icnav .nexticY{
	margin-top:3px;
}	
.ic-event-header, .icinfo, #detail-map .icagenda_map, .ic-participants{
    border-radius: 2px;
}
.ic-event-div { 
font-family:"Open sans condensed, Arial narrow, Arial";
color;#444;
}
.icrounded_eventlist .iceventlist-venue {
    font-size: 11px;
}
.icrounded_eventlist {
 background: rgba(237, 237, 237, 0.9) none repeat scroll 0 0;
}	
.kalenderliste  .ic-header-text {
		margin-top:-15px;
}
.icrounded_eventlist .iceventlist-title {
    font-size: 12px;
	letter-spacing:-0.2px;
line-height:15px!important;
}
.icrounded_eventlist {
	margin-top:5px;
}
.ic-section {
	margin-top:-12px;
}
/* Nichtanzeige der Tickets/Anmeldungen/offenen Plätzen überall*/
div.ic-block div.iceventlist-registration-info.ic-inline-block{
	display:none;
}
.spalte1 {
	width:200px;
	float:left;
	clear:both;
}
.spalte1lang {
	width:420px;
		float:left;
		clear:both;
}
.spalte2u, .spalte2lang {
	width:240px;
	border-bottom:1px solid #666666;
	float:left;
}
.spalte2k {
	 width:24px;
	border-bottom:1px solid #666666;
	float:left;
}






.startseite h2 {
	margin:0 0 12px 0;
	padding:0;
	font-variant:small-caps;
	font-size:1.25rem;
}
.startseite {
	padding:0 7px;
	margin-bottom:-5px;
}
/*.leading-0, .leading-1{
	margin-bottom:25px;
}*/
.leading-0 {
	margin-top:3px;
}

.grey-bar {
    background: rgba(0, 0, 0, 0.125) none repeat scroll 0 0; 
	margin:18px -25px 16px;
}
hr.blanko {
	line-height:6px!important;
	font-size:6px!important;
	background-color:transparent!important;
	border:0px;
	clear:both;
	margin:12px 0!important;
	padding:0!important;
}
.clear {
	clear:both;
}
/* Sliders */
.rl_sliders.accordion > .accordion-group.icon > .accordion-heading > a.accordion-toggle span.rl_sliders-toggle-inner::before {
    content: "*";
    font-family: "IcoMoon";
    margin-right: 6px;
	margin-top:2px;
}
.accordion-group #inhalt, .accordion-body.collapse.in{
	padding-top:0!important;
}
.rl_sliders.accordion > .accordion-group.active > .accordion-heading > a.accordion-toggle {
    color: #1a6a02;
    font-variant: small-caps;
    font-size:1.15rem;
}
.rl_sliders.accordion > .accordion-group .accordion-heading .accordion-toggle {
    color: #1a6a02;
    font-variant: small-caps;
    padding: 3px 15px;
	font-size:1rem;
}
.rl_sliders.accordion > .accordion-group > .accordion-heading > a.accordion-toggle:hover {
        color: #E76F00;
}
.accordion-group.panel.rl_sliders-group.nn_sliders-group {
	margin-bottom:1px;
	margin-top:1px;
}
.rl_sliders.accordion > .accordion-group > .accordion-body > .accordion-inner {
    padding: 0 30px 20px 30px;
}
.fotogalerien .rl_sliders.accordion > .accordion-group > .accordion-body > .accordion-inner {
    padding: 0 5px 10px;
}
div#neubeschreibungen-class .accordion-inner {
    padding: 10px 5px 20px 15px!important;
}
/*login*/
.login-description img {
	float:right;
	margin-top:25px!important;
	margin-right:6px!important;
}
.wf_caption a.wfpopup.wf-zoom-image,
a.jcepopup.noicon:hover{border-bottom:0px!important;}

/*figcaption.lupe::after {
	font-family: FontAwesome;
	content: "\f00e";
}*/
p.keinabstandunten {
	margin:12px 0 0 0!important;
}
div.abstandoben , h3.abstandoben{
	margin:12px 0 0 0!important;
}
.quelle {
	font-size:0.75rem;
	text-indent:-15px;
	padding-left:17px;
}
.sige_caption {
	font-weight:400!important;
	font-size:0.9rem!important;
	font-family: 'PT Sans Narrow', sans-serif!important;
	color:#444444!important;
}
.sige li img   {
	text-align:center!important;
	float:center!important;
	display:block!important;
}
#lbCaption {
		font-weight:400!important;
}

.drop-down li.item-546 ul{
	width:150px;
}
/*** Tabs ***/
.rl_tabs > ul.nav-tabs > li > a {
    color: #444;
    font-weight: 400;
}
.result-category {
display:none;	
}
/* SIGE  shadowbox */
#sb-wrapper-inner {
    margin-top: -30px;
}
#sb-title, #sb-title-inner {
    height: 80px!important;
}


p.abstracts, p.downloads{
	width:225px;
	height:320px;
	/*margin:0 auto;*/
	padding:10px 0px 0px 0;
	float:left;
}

div.abstracts, div.downloads{
	width:225px;
	height:320px;
	/*margin:0 auto;*/
	padding:10px 0px 0px 0;
	float:left;
}




#js_navigation li.item-532  >a , #js_navigation li.item-533 >a, #js_navigation li.item-546 >a {
	padding-top:15px;
	padding-bottom:15px;
}







p.sige_thumb a.sige_css_image img {
	/*width:220px;*/
	
}
.sige_caption_hochkant {
    margin: 0 auto;
    max-width: 160px;
width:160px;
clear:both;
}
.sige_caption_hochkant1 {
    margin-left:18px;
    max-width: 180px;
	font-size:0.9rem;
width:180px;
font-family: "PT Sans Narrow",sans-serif !important;
margin-top:6px;
clear:both;
}

p.abstracts{
	width:230px!important;
	margin:0 auto!important;
	padding:10px!important;
}
/*phocadownload*/
.phocadownloadfile {
    border: 0px solid #cccccc;
    padding:10px 0 0 0!important;
}
.pd-document16 {
	padding:10px 10px 10px 0!important;
	line-height:1px!important;
	height:25px;
}
.pd-document16 a {
	margin:0 0 0 30px;
	vertical-align:top;
}
div.pd-document16 {
		vertical-align:middle;
}
.pd-float {
    margin: 0 3px 0 30px;
}


 div.pd-document16 div.pd-float img {
	 margin-top:-15px;
 }	 
 #phoca-dl-category-box h1 {
	 padding:15px 0 10px 0;
 }
 .btn-info {
    background-image: linear-gradient(to bottom, #E8A0A0 0%, #c00000 100%);
    background-repeat: repeat-x;
    border-color: #c00000;
}
/*phoca documents  Nummeranzeigen aus*/
.pginline {
	display:none;
}
/*fox-contact*/
div#fox-container-m132 .controls, div#fox-container-m132 .fox-form-stacked .control-label {
	max-width:50%!important;
}
div#fox-container-m131 .control-group {
    margin-bottom: 2px;
}
div#fox-container-m132 .control-group, div#fox-container-m132 .fox-form-stacked .control-group {
   width:110%!important;
    max-width: 110%!important;
}

div#fox-container-m131.fox-container.fox-container-module {
	padding:18px 0 0 0!important;
}
.nichtpflicht {
	margin-top:1px;
	margin-bottom:1px;
}
#djckm{
	z-index:111111111111111111!important;
}


/* fontello */
@font-face {
  font-family: 'fontello';
  src: url('../fonts/fontello.eot?21378957');
  src: url('../fonts/fontello.eot?21378957#iefix') format('embedded-opentype'),
       url('../fonts/fontello.woff2?21378957') format('woff2'),
       url('../fonts/fontello.woff?21378957') format('woff'),
       url('../fonts/fontello.ttf?21378957') format('truetype'),
       url('../fonts/fontello.svg?21378957#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?21378957#fontello') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
    font-size:14px; /* neu eingefügt */
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 0.2em;
  margin-right: 0.5em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: 0em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
.top-header [class^="icon-"]:before{
margin-right:1.25rem!important;
}
 
 
.icon-search:before { content: '\e800'; } /* '' */
.icon-home:before { content: '\e801'; } /* '' */
.icon-attach:before { content: '\e802'; } /* '' */
.icon-pin:before { content: '\e803'; } /* '' */
.icon-tag:before { content: '\e804'; } /* '' */
.icon-thumbs-up:before { content: '\e805'; } /* '' */
.icon-print:before { content: '\e806'; } /* '' */
.icon-right-hand:before { content: '\e807'; } /* '' */
.icon-play:before { content: '\e808'; } /* '' */
.icon-umbrella:before { content: '\e809'; } /* '' */
.icon-music:before { content: '\e80a'; } /* '' */
.icon-mail:before { content: '\e80b'; } /* '' */
.icon-camera-alt:before { content: '\e80c'; } /* '' */
.icon-picture:before { content: '\e80d'; } /* '' */
.icon-videocam:before { content: '\e80e'; } /* '' */
.icon-forward:before { content: '\e80f'; } /* '' */
.icon-edit:before { content: '\e810'; } /* '' */
.icon-phone:before { content: '\e811'; } /* '' */
.icon-calendar:before { content: '\e812'; } /* '' */
.icon-clock:before { content: '\e813'; } /* '' */
.icon-right-dir-1:before { content: '\e814'; } /* '' */
.icon-globe:before { content: '\e815'; } /* '' */
.icon-location:before { content: '\e816'; } /* '' */

/*für breadcrumbs umbiegen auf leer sonst location-icon */
ul.breadcrumb li.active span.divider.icon-location::before {
    content: "";
}
ul.breadcrumb li.active span.divider.icon-location{
	display:none;
}
.icon-info-circled:before { content: '\e817'; } /* '' */
.icon-zoom-in:before { content: '\e818'; } /* '' */
.icon-thumbs-up-1:before { content: '\e819'; } /* '' */
.icon-garden:before { content: '\e81a'; } /* '' */
.icon-info-1:before { content: '\e81b'; } /* '' */
.icon-pin-1:before { content: '\e81c'; } /* '' */
.icon-pin-2:before { content: '\e81d'; } /* '' */
.icon-play-circled2:before { content: '\e81e'; } /* '' */
.icon-traffic-cone:before { content: '\e81f'; } /* '' */
.icon-cd:before { content: '\e820'; } /* '' */
.icon-location-1:before { content: '\e821'; } /* '' */
.icon-location-inv:before { content: '\e822'; } /* '' */
.icon-location-alt:before { content: '\e823'; } /* '' */
.icon-right-circle:before { content: '\e824'; } /* '' */
.icon-key:before { content: '\e825'; } /* '' */
.icon-key-inv:before { content: '\e826'; } /* '' */
.icon-camera:before { content: '\e827'; } /* '' */
.icon-clock-1:before { content: '\e828'; } /* '' */
.icon-desktop:before { content: '\e829'; } /* '' */
.icon-link-1:before { content: '\e82a'; } /* '' */
.icon-link-ext:before { content: '\f08e'; margin-right:1em; } /* '' */
.icon-twitter:before { content: '\f099'; } /* '' */
.icon-facebook:before { content: '\f09a'; } /* '' */
.icon-right-circled:before { content: '\f0a9'; } /* '' */
.icon-menu:before { content: '\f0c9'; } /* '' */
.icon-linkedin:before { content: '\f0e1'; } /* '' */
.icon-comment-empty:before { content: '\f0e5'; } /* '' */
.icon-angle-double-right:before { content: '\f101'; } /* '' */
.icon-angle-right:before { content: '\f105'; } /* '' */
.icon-laptop:before { content: '\f109'; } /* '' */
.icon-folder-open-empty:before { content: '\f115'; } /* '' */
.icon-info:before { content: '\f129'; } /* '' */
.icon-attention-alt:before { content: '\f12a'; } /* '' */
.icon-puzzle:before { content: '\f12e'; } /* '' */
.icon-angle-circled-right:before { content: '\f138'; } /* '' */
.icon-bullseye:before { content: '\f140'; } /* '' */
.icon-play-circled:before { content: '\f144'; } /* '' */
.icon-thumbs-up-alt:before { content: '\f164'; } /* '' */
.icon-youtube:before { content: '\f167'; } /* '' */
.icon-pagelines:before { content: '\f18c'; } /* '' */
.icon-right-circled2:before { content: '\f18e'; } /* '' */
.icon-graduation-cap:before { content: '\f19d'; } /* '' */
.icon-language:before { content: '\f1ab'; } /* '' */
.icon-fax:before { content: '\f1ac'; } /* '' */
.icon-tree:before { content: '\f1bb'; } /* '' */
.icon-database:before { content: '\f1c0'; } /* '' */
.icon-file-pdf:before { content: '\f1c1'; } /* '' */
.icon-file-word:before { content: '\f1c2'; } /* '' */
.icon-file-excel:before { content: '\f1c3'; } /* '' */
.icon-file-powerpoint:before { content: '\f1c4'; } /* '' */
.icon-copyright:before { content: '\f1f9'; } /* '' */
.icon-at:before { content: '\f1fa'; } /* '' */
.icon-diamond:before { content: '\f219'; } /* '' */
.icon-venus:before { content: '\f221'; } /* '' */
.icon-mars:before { content: '\f222'; } /* '' */
.icon-transgender:before { content: '\f224'; } /* '' */
.icon-genderless:before { content: '\f22d'; } /* '' */
.icon-mouse-pointer:before { content: '\f245'; } /* '' */
.icon-creative-commons:before { content: '\f25e'; } /* '' */
.icon-television:before { content: '\f26c'; } /* '' */
.icon-map-pin:before { content: '\f276'; } /* '' */
.icon-shopping-basket:before { content: '\f291'; } /* '' */
.icon-handshake-o:before { content: '\f2b5'; } /* '' */
.icon-envelope-open-o:before { content: '\f2b7'; } /* '' */
.icon-user-circle-o:before { content: '\f2be'; } /* '' */
.icon-twitter-squared:before { content: '\f304'; } /* '' */
.icon-facebook-squared:before { content: '\f308'; } /* '' */

/*Mitgliederbereich - Text stattdessen*/
/*.blam_register legend {
	font-size:0;
		margin-top:6px;
}
.blam_register legend::after {
	content:"Registrierung nur für Mitglieder der BLAM e.V. - Bitte bestätigen Sie die Nutzungsbedingungen!"!important;
	font-size:1rem;

}*/
.blam_register legend {
	font-size:1rem;
	    margin-bottom: 5px;
    margin-top: 10px;
}
div.registration.blam_register form#member-registration.form-validate.form-horizontal.well fieldset div.control-group div.control-label {
	width:500px!important;
}
#jform_profile_tos input {
    /*margin: 0 5px 0 0 !important;
    width: 10px !important;*/
	clear:both;
	margin:3px 5px 5px 0 !important;
}
#jform_profile_tos {
    width: 28em!important;
}
.radio label {
	display:block!important;
}

mg li.item-164.current a.icon-file-pdf {
	margin-left:-20px;
}

.btn {
    padding: 3px 10px!important;
}
.absenden  span.caption {
	text-transform:none;
}

.anmeldung_symp {
	 margin:0;
	 background:#fff;
	 padding:0 0 12px 6px;
	
 }
 .hasTooltip:hover{
	 background-color:#C5D9BF;
 }
.popover , .tooltip{
border-radius: 0 !important;
color:red!important;
background-color:white!important;
}

.tooltip-inner, .tooltip-outside{
  color: #fff!important;
  font-weight:600!important;
 /*background-color: rgba(255, 255, 255, 1)!important;
  background-color: rgba(28,106,2, 0.9)!important;*/
  background-color: rgba(20,80,2,0.98)!important;
  opacity:1!important;
  font-size:1.1rem;
  border: solid 2px #8EB581;
  padding:10px!important;
  margin:0!important;
  min-width:300px!important;
}
.tooltip-top, .tooltip-bottom {
	margin:0;
	padding:0;	
}

.tooltip.top .tooltip-arrow {
  border-top-color: #C5D9BF;
}

.tooltip.right .tooltip-arrow {
  border-right-color: #C5D9BF;
}

.tooltip.bottom .tooltip-arrow {
  border-bottom-color: #C5D9BF;
}

.tooltip.left .tooltip-arrow {
  border-left-color: #C5D9BF;
}
class h3.popover-title {
	color:green;
}


/* Flexslider - keine Anzeige der Namen etc.*/
.slide-desc-box {
/*	display:none;*/
}
/* Suchindex*/
/* Option funktioniert nicht */
/*div.result-url{
	display:none;
}*/ /* ist in den entsprechenden Menü-Eintragsoptionen */
/* Option funktioniert nicht */
/*div.result-url{
	display:none;
}*/
/*#mod-finder-searchword128{
	width:120px;
}
#mod-finder-searchword128:focus{
	width:180px;
}
/* finde nix zum deaktivieren */
fieldset.phrases .ordering-box {
	display:none;
}
label.checkbox input#area-icagenda, label.checkbox input#area-categories, label.checkbox input#area-contacts   , label.checkbox input#area-content{
	margin-top:3px;
}
div.search h1.page-title {
	margin-top:20px;
}
div.searchintro {
	margin-top:10px;
}

.nav-tabs > li > a {
    margin-left: 15px;
}
.top_horizontal-menu [class^="icon-"]::before, [class*=" icon-"]::before {
    margin-right: 1rem!important;
}
#login-form  ul.unstyled {
	list-style-type:none;
	padding-left:0;
}

/* test wg. Migliederbereich-Menu außerhalb */

html.skrollr.skrollr-desktop body.standard-page.theme-light.boxed_layout.uppercase-none.h1-shadow-no.h1-slide-shadow-light.resp-side-inline.resp-users-image-980.resp-users-768.js-border div.wrapper-website.boxed-layout.zindex20.light-shadow section.website-content.clearfix.zindex10 div.main-columns.clearfix div.main_content div.main_component.clearfix aside.left_column.animCSS3 {
   left: 62%;
    position: absolute;
    top: 0;
    width: 30%;
	display:block;
	/*margin-left:-110px!important;*/
}
/* Plugin cookie-monster für style5 */
/*.djckm-body {
    padding: 80px 5px 0;
}
#djckm.djckm-bottom .djckm-content .djckm-pad {
    max-height: 195px;
}	
#djckm.djckm-top .djckm-content .djckm-pad, #djckm.djckm-bottom .djckm-content .djckm-pad {
    max-height: 195px;
		color:#efefef;
}
#djckm.djckm-top .djckm-wrapper-in, #djckm.djckm-bottom .djckm-wrapper-in {
    background: #404040 none repeat scroll 0 0!important;
    opacity: 0.90;
}
a#djckm-confirm{
	border:none;
}
#djckm.djckm-top .djckm-wrapper, #djckm.djckm-bottom .djckm-wrapper {
    background: rgba(150, 150, 150, 0.1) url("../images/style6/bg2.png") repeat scroll 0 0;
}
*/

/*.djckm-body {
    padding: 10px 5px 0;
}
#djckm.djckm-bottom .djckm-content .djckm-pad {
    max-height: 195px;
}	
#djckm.djckm-top .djckm-content .djckm-pad, #djckm.djckm-bottom .djckm-content .djckm-pad {
    max-height: 195px;
		color:#efefef;
}*/
#djckm.djckm-top .djckm-wrapper-in, #djckm.djckm-bottom .djckm-wrapper-in {
    background: #404040 none repeat scroll 0 0!important;
    opacity: 0.90;
}
a#djckm-confirm{
	border:none;
}
#djckm.djckm-top .djckm-wrapper, #djckm.djckm-bottom .djckm-wrapper {
    background: rgba(150, 150, 150, 0.1) url("../images/style6/bg2.png") repeat scroll 0 0;
}

div.djckm-pad div.custom div p {
	font-size:1rem;
}
div.djckm-pad {
	padding:1px 0!important;
}


	

.icrounded_eventlist .ic-block {
    display: flex;
    margin: auto 0;
}

div.ic_eventlist.kalenderliste {
	margin-top:-25px;
}
.ds_checkbox div.controls label.checkbox.fox-popover input#fox-m131-checkbox1,
.ds_checkbox div.controls label.checkbox.fox-popover input#fox-m135-checkbox1,
.ds_checkbox div.controls label.checkbox.fox-popover input#fox-m134-checkbox1 {
	width:18px;
	margin-top:6px;
}

 div.moduletable.kalenderliste > div {
	 padding:18px 10px 18px 18px;
 }
 
.drop-down li.item-207 ul {
    width: 150px;
}